* {outline: none;}
html,body {width: 100%;height: 100%;}
/* Correction IE6 scintillement des backgrounds */
html {filter:expression(document.execCommand("BackgroundImageCache", false, true));}
body {background:url(/img/fond/fond-top-gris.png) top center no-repeat #FFFFFF;margin: 0; padding: 0;}
img {border: 0;}

div#background_bottom{background:url(/img/fond/fond-bottom-gris.png) bottom center repeat-x;}

body #container, body .container {
	width: 1000px;
	margin:0 auto;     
	text-align: left;
	padding: 0;
	position:relative;
	z-index:100;
}

/* ECOMMERCE */
#div_zoom{
	/* Pas de height ni de width (commentaire commande) */
	background-color:#FFFFFF;
	border:1px solid #ED6716;
	left:512px;
	padding:10px;
	z-index:200px;
	width:300px;
}

#simplemodal-container a.modalCloseImg {
	background:url(/img/simplemodal/x.png) no-repeat;
	width:25px;
	height:29px;
	display:inline;
	z-index:3200;
	position:absolute;
	top:-11px;
	right:-12px;
	cursor:pointer;
}

div#mentions-legales {
	padding:10px 0 12px;
}
a.mentions-legales,a.mentions-legales:visited,span.mentions-legales {
	font: normal 12px arial,verdana,helvetica,sans;
	color: #c9c9c9;
	text-decoration: none;
}
a.mentions-legales:hover {
	text-decoration: underline;
	color: #fff;
}

h1 {
	font: normal 34px futura_md_btbold, arial, helvetica, sans;
	font-variant:small-caps;
	color: #25aae1;
	padding: 0 0 7px 65px;
	margin: 0 0 20px 0;
	letter-spacing: 1px;
	background:url(/img/contenu/fond-titre-h1-bleu.png) left bottom no-repeat;
}
body #contenu h2, body #contenu h3, body #contenu h4{color:#25aae1}
body #contenu h4{background:url(/img/contenu/fond-titre-h4-bleu.png) left bottom no-repeat;}
/*
h1 {
	font: normal 34px futura_md_btbold, arial, helvetica, sans;
	font-variant:small-caps;
	color: #cd820f;
	padding: 0 0 7px 43px;
	margin: 0 0 20px 0;
	letter-spacing: 1px;
	background:url(/img/contenu/fond-titre-h1-standard.png) left bottom no-repeat;
}
body#rub_parent_17 h1, body#rub_parent_258 h1{color:#c81a22; background-image:url(/img/contenu/fond-titre-h1-rouge.png); padding-left:65px}
body#rub_parent_18 h1, body#rub_parent_259 h1{color:#FF9001; background-image:url(/img/contenu/fond-titre-h1-orange.png); }
body#rub_parent_19 h1, body#rub_parent_260 h1{color:#661F08; background-image:url(/img/contenu/fond-titre-h1-marron.png); }
body#rub_parent_20 h1, body#rub_parent_261 h1{color:#78AB11; background-image:url(/img/contenu/fond-titre-h1-vert.png); }
body#rub_parent_21 h1, body#rub_parent_262 h1{color:#1968A0; background-image:url(/img/contenu/fond-titre-h1-bleu.png); }
body#rub_parent_22 h1, body#rub_parent_263 h1{color:#D21F9A; background-image:url(/img/contenu/fond-titre-h1-rose.png); }
*/
body #contenu a, body #contenu a:visited, body #contenu a:hover{color:#25aae1}
/*
body#rub_parent_17 #contenu a, body#rub_parent_17 #contenu a:visited, body#rub_parent_17 #contenu a:hover,
body#rub_parent_258 #contenu a, body#rub_parent_258 #contenu a:visited, body#rub_parent_258 #contenu a:hover{color:#c81a22}
body#rub_parent_18 #contenu a, body#rub_parent_18 #contenu a:visited, body#rub_parent_18 #contenu a:hover,
body#rub_parent_259 #contenu a, body#rub_parent_259 #contenu a:visited, body#rub_parent_259 #contenu a:hover{color:#FF9001}
body#rub_parent_19 #contenu a, body#rub_parent_19 #contenu a:visited, body#rub_parent_19 #contenu a:hover,
body#rub_parent_260 #contenu a, body#rub_parent_260 #contenu a:visited, body#rub_parent_260 #contenu a:hover{color:#661F08}
body#rub_parent_20 #contenu a, body#rub_parent_20 #contenu a:visited, body#rub_parent_20 #contenu a:hover,
body#rub_parent_261 #contenu a, body#rub_parent_261 #contenu a:visited, body#rub_parent_261 #contenu a:hover{color:#78AB11}
body#rub_parent_21 #contenu a, body#rub_parent_21 #contenu a:visited, body#rub_parent_21 #contenu a:hover,
body#rub_parent_262 #contenu a, body#rub_parent_262 #contenu a:visited, body#rub_parent_262 #contenu a:hover{color:#1968A0}
body#rub_parent_22 #contenu a, body#rub_parent_22 #contenu a:visited, body#rub_parent_22 #contenu a:hover,
body#rub_parent_263 #contenu a, body#rub_parent_263 #contenu a:visited, body#rub_parent_263 #contenu a:hover{color:#D21F9A}
*/


div.background-middle{background:none repeat-y top left;}
div.background-bas{padding:0px 0px 55px 0px;background:none no-repeat bottom left;}

div.background{padding:448px 0 0 0}
div#contenu{background-color:#fff; padding:25px}
body.index div#contenu{padding:0}

div#contenu 					 { height: 220px;}/* (IE 6) */
html>body div#contenu  { height: auto; min-height:220px;} /* Nav recents*/
*+html>body div#contenu{ min-height: 220px;}/* IE 7 */ 

body #s3slider-diaporama_bandeau {
	position:absolute;
	left: 50%; 
	top: 54px;
	margin-top: 0px; 
	margin-left: -1000px; 
}
body #cache_diaporama_bandeau{
	position:absolute;
	left: 50%; 
	bottom:0px;
	margin-top: 0px; 
	margin-left: -1000px; 
	z-index:99;
}
div#diaporama_bandeau {
	overflow: hidden;
	height:554px;
	position:absolute;
	width:100%;
	top:0;
	left:0;
}
* html div#diaporama {
	position:diaporama_bandeau;
 top:expression(documentElement.scrollTop+body.scrollTop);
}

div#bouton_reservation{position:absolute; top:66px; left:36px; z-index:80; width:243px; 
	background: #1580ac;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#1580ac), to(#25aae1));
	background: -webkit-linear-gradient(#1580ac, #25aae1);
	background: -moz-linear-gradient(#1580ac, #25aae1);
	background: -ms-linear-gradient(#1580ac, #25aae1);
	background: -o-linear-gradient(#1580ac, #25aae1);
	background: linear-gradient(#1580ac, #25aae1);
	-pie-background: linear-gradient(#1580ac, #25aae1);	
	behavior: url(/scripts/pie/PIE.htc);
}
div#bouton_reservation a, div#bouton_reservation a:visited{color:#fff;; text-decoration:none; text-align:center; padding:10px 0; display:block; font:14px futura_md_btbold, Arial, sans-serif;}
div#bouton_reservation a:hover{text-decoration:underline;}

div#logo_ot{position:absolute; top:54px; left:0; z-index:80}

div#barre_verte{position:absolute; top:54px; left:0; width:100%; height:30px; z-index:10; color:#fff; text-transform:uppercase;
	background: #8dc63f;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#8dc63f), to(#b9ef70));
	background: -webkit-linear-gradient(#8dc63f, #b9ef70);
	background: -moz-linear-gradient(#8dc63f, #b9ef70);
	background: -ms-linear-gradient(#8dc63f, #b9ef70);
	background: -o-linear-gradient(#8dc63f, #b9ef70);
	background: linear-gradient(#8dc63f, #b9ef70);
	-pie-background: linear-gradient(#8dc63f, #b9ef70);	
	behavior: url(/scripts/pie/PIE.htc);
}
div#barre_verte .container div{padding-left:337px;padding-top:6px;font-size:19px;letter-spacing:1px;}

/* GRAND ECRAN : barre orange à gauche */
@media screen and (min-width: 1158px) {
	#encart_fond_orange{width:66px; position:absolute; top:0px; padding:17px 0 27px 0; left:-84px; background-color:#8dc63f;}
	#encart_fond_orange a {
		cursor: pointer;
		display: block;
		padding: 3px 0;
		text-align: center;
		text-decoration: none;
		width: 100%;
	}
	
	/* DRAPEAUX */
	#drapeaux {padding-bottom:25px;}
	#drapeaux a{height:20px;}
	#drapeaux a span{display:none;}
	#drapeau_en{background:url(/img/drapeaux/en-new.jpg) no-repeat center center;}
	#drapeau_fr{background:url(/img/drapeaux/fr-new.jpg) no-repeat center center;}
	#drapeau_de{background:url(/img/drapeaux/de-new.jpg) no-repeat center center;}
	
	#accessibilites{padding-top:25px;}
}
/* PLUS PETIT ECRAN : barre orange en bas */
@media screen and (max-width: 1157px) {
	#encart_fond_orange{width:100%; position:fixed; bottom:0px; padding:4px 0; margin:0 auto; left:0; background-color:#8dc63f; text-align:center; z-index:1000;}
	#encart_fond_orange a {
		cursor: pointer;
		display: inline-block;
		padding: 3px 10px;
		text-align: center;
		text-decoration: none;
		width: 32px;
	}
	
	/* DRAPEAUX */
	#drapeaux {display:inline;}
	#drapeaux a{height:26px;}
	#drapeaux a span{display:none;}
	#drapeau_en{background:url(/img/drapeaux/en-new.jpg) no-repeat center center;}
	#drapeau_fr{background:url(/img/drapeaux/fr-new.jpg) no-repeat center center;}
	#drapeau_de{background:url(/img/drapeaux/de-new.jpg) no-repeat center center;}
	
	#accessibilites{display:inline;}
}

.carousel_actus ul li{border-right:1px solid #ff5d03 !important;}

#footer {width:972px; padding:20px 14px; background-color: #dfdfdf; position:relative;}
#footer ul{list-style: none;margin:0 6px 10px 6px;padding:0}
#footer ul li ul{margin:0 6px 0 6px}
#footer ul li a, #footer ul li a:visited{color:#342020; font-size:14px; font-weight:bold; text-decoration: none}
#footer ul li a:hover{text-decoration:underline}
#footer ul li ul li a{font-weight:normal; font-size:12px;}
#logo-facebook_bottom{position:absolute; bottom:7px; right:0;}


#formulaire_newsletter_modale{background-color:#fff;border:1px solid #d4ccc3;padding:30px;}

/* RECHERCHE */
div#bouton_recherche_bandeau{position:absolute; right:0px; top:0px; height:54px; width:58px; background:url(/img/contenu/bouton-recherche-loupe.png) no-repeat center center; cursor:pointer;}
div#recherche{position: absolute; right: 0px; top: 54px; padding:17px 15px; z-index:80; display:none;
	background: #1580ac;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#1580ac), to(#25aae1));
	background: -webkit-linear-gradient(#1580ac, #25aae1);
	background: -moz-linear-gradient(#1580ac, #25aae1);
	background: -ms-linear-gradient(#1580ac, #25aae1);
	background: -o-linear-gradient(#1580ac, #25aae1);
	background: linear-gradient(#1580ac, #25aae1);
	-pie-background: linear-gradient(#1580ac, #25aae1);	
	behavior: url(/scripts/pie/PIE.htc);
}
.search_resultat{margin-top:10px}
.search_titre{}
.search_extrait{}
.search{background-color: #fd941a;padding:0 4px 0 4px;color:#fff}

/* ENCART PAGE ACCUEIL */
#encart-zoom-sur{}
#encart-zoom-sur .sous-encart-zoom-sur{
	padding:5px; 
	position:relative;
	background-color:#dfdfdf;
}
#encart-zoom-sur .encart-zoom-sur-titre a,
#encart-zoom-sur .encart-zoom-sur-titre a:hover,
#encart-zoom-sur .encart-zoom-sur-titre a:visited{color:#272727; font:bold 16px Arial, Helvetica, sans-serif; padding-bottom:5px; display:block;}
#encart-zoom-sur .encart-zoom-sur-lien{margin:5px 0; display:inline-block}
#encart-zoom-sur .encart-zoom-sur-texte{}

#encart-contact{}
#encart-contact .sous-encart-contact{
	padding:15px; 
	position:relative;
	background-color:#dfdfdf;
}
#encart-contact .encart-contact-titre{font:bold italic 16px futura_md_btmedium, Arial, Helvetica, sans-serif; padding-bottom:5px}
#encart-contact .encart-contact-lien{margin:5px 0; display:inline-block}
#encart-contact .encart-contact-tel{color:#342020; font-size:16px; font-weight:bold; padding-top:7px}

#encart-flash-infos{}
#encart-flash-infos .sous-encart-flash-infos{
	padding:5px; 
	position:relative;
	background-color:#dfdfdf;
}
#encart-flash-infos .encart-flash-infos-titre a,
#encart-flash-infos .encart-flash-infos-titre a:hover,
#encart-flash-infos .encart-flash-infos-titre a:visited{color:#272727; font:bold 16px Arial, Helvetica, sans-serif; padding-bottom:5px; display:block;}
#encart-flash-infos .encart-flash-infos-lien{margin:5px 0; display:inline-block}
#encart-flash-infos .encart-flash-infos-texte{}

#encart-photos{}
#encart-photos .sous-encart-photos{
	padding:0; 
	position:relative;
	background-color:#dfdfdf;
}
#encart-photos .encart-photos-lien{margin:5px 0 0 0; display:block; text-align:center}
#encart-photos .sous-encart-photos > a {
	color: #272727 !important;
	display: inline-block;
	font: bold 16px Arial,Helvetica,sans-serif;
	margin: 4px 0;
	text-decoration: none;
}

.encart_accueil_titre_orange{
	position:relative;
	font:17px futura_md_btbold, Arial, sans-serif;
	color:#fff;
	padding:14px 0 14px 63px;
	border-bottom:1px solid #272727;
	background: #d4f4aa;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#d4f4aa), to(#8dc63f));
	background: -webkit-linear-gradient(#d4f4aa, #8dc63f);
	background: -moz-linear-gradient(#d4f4aa, #8dc63f);
	background: -ms-linear-gradient(#d4f4aa, #8dc63f);
	background: -o-linear-gradient(#d4f4aa, #8dc63f);
	background: linear-gradient(#d4f4aa, #8dc63f);
	-pie-background: linear-gradient(#d4f4aa, #8dc63f);	
	behavior: url(/scripts/pie/PIE.htc);
}

#picto-accueil{position:absolute; top:10px; left:196px; display:none; /*block;*/ height:34px; width:41px; background:url(/img/navigation/picto-accueil.png) center center no-repeat;}
body.langue_en #picto-accueil{left:205px}
body.index #picto-accueil{display:none}

.etat-des-pistes-webcam {z-index:90; background-color:#fff; padding:7px 17px; display:none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #fff;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#d1f2fe));
	background: -webkit-linear-gradient(#fff, #d1f2fe);
	background: -moz-linear-gradient(#fff, #d1f2fe);
	background: -ms-linear-gradient(#fff, #d1f2fe);
	background: -o-linear-gradient(#fff, #d1f2fe);
	background: linear-gradient(#fff, #d1f2fe);
	-pie-background: linear-gradient(#fff, #d1f2fe);	
	behavior: url(/scripts/pie/PIE.htc);
}
.etat-des-pistes-webcam a, .etat-des-pistes-webcam a:visited{color:#0d496e; font-weight:bold; font-style:italic; text-decoration:none; margin:3px 0; display:block}
.etat-des-pistes-webcam a:hover{text-decoration:underline}

/* LEI */
.lei-element{margin:10px 0; float:left; width:457px; overflow-x:hidden;} 
.lei-element *{/*font-size:13px;*/}
.lei-element .commentaire{margin:0 0 10px 0}
#lei-fiche h1{padding-top:13px}

#lei-liste .pictos_classement{max-height:30px;}

.bouton-savoir-plus{background:url(/img/lei/puce-savoir-plus-bleu.png) left center no-repeat; display:inline-block; padding:0 0 0 23px}
#bouton_retour_liste_haut{position:absolute; top:463px; right:25px}

#tableau_tarifs{background: #FFF696;margin-top: 10px;}
#tableau_tarifs td, #tableau_tarifs th{padding: 0px 5px; border: 1px solid;}

/* FORMULAIRE DE RECHERCHE DANS LISTE */
#formulaire_de_recherche{}
#formulaire_de_recherche div{display:inline-block;}

/*
.bouton-savoir-plus{background:url(/img/lei/puce-savoir-plus-marron.png) left center no-repeat; display:inline-block; padding:0 0 0 23px}
body#rub_parent_17 .bouton-savoir-plus, body#rub_parent_258 .bouton-savoir-plus{background-image:url(/img/lei/puce-savoir-plus-rouge.png); }
body#rub_parent_18 .bouton-savoir-plus, body#rub_parent_259 .bouton-savoir-plus{background-image:url(/img/lei/puce-savoir-plus-orange.png); }
body#rub_parent_19 .bouton-savoir-plus, body#rub_parent_260 .bouton-savoir-plus{background-image:url(/img/lei/puce-savoir-plus-marron.png); }
body#rub_parent_20 .bouton-savoir-plus, body#rub_parent_261 .bouton-savoir-plus{background-image:url(/img/lei/puce-savoir-plus-vert.png); }
body#rub_parent_21 .bouton-savoir-plus, body#rub_parent_262 .bouton-savoir-plus{background-image:url(/img/lei/puce-savoir-plus-bleu.png); }
body#rub_parent_22 .bouton-savoir-plus, body#rub_parent_263 .bouton-savoir-plus{background-image:url(/img/lei/puce-savoir-plus-rose.png); }
*/
a.bouton-reservations{
	display:inline-block;
	padding: 3px 11px;
	color:#fff !important;
	font-size:12px; font-weight:bold; text-decoration:none;
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
	background: #960919;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F53E28), to(#960919));
	background: -webkit-linear-gradient(#F53E28, #960919);
	background: -moz-linear-gradient(#F53E28, #960919);
	background: -ms-linear-gradient(#F53E28, #960919);
	background: -o-linear-gradient(#F53E28, #960919);
	background: linear-gradient(#F53E28, #960919);
	-pie-background: linear-gradient(#F53E28, #960919);
	behavior: url(/scripts/pie/PIE.htc);
}
a.bouton-disponibilites{
	background: #e76c02;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ff9901), to(#e76c02));
	background: -webkit-linear-gradient(#ff9901, #e76c02);
	background: -moz-linear-gradient(#ff9901, #e76c02);
	background: -ms-linear-gradient(#ff9901, #e76c02);
	background: -o-linear-gradient(#ff9901, #e76c02);
	background: linear-gradient(#ff9901, #e76c02);
	-pie-background: linear-gradient(#ff9901, #e76c02);
	behavior: url(/scripts/pie/PIE.htc);
}

#encart-tout-savoir{}
#encart-tout-savoir .sous-encart-tout-savoir{
	background-color:#fff; 
	padding:26px 15px 15px; 
	position:relative;
	-webkit-border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
	-webkit-box-shadow: 0 0 5px #898888;
	-moz-box-shadow: 0 0 5px #898888;
	box-shadow: 0 0 5px #898888;
	behavior: url(/scripts/pie/PIE.htc);
}
#encart-localisation{}
#encart-localisation .sous-encart-localisation{
	background-color:#fff; 
	padding:26px 15px 15px; 
	position:relative;
	-webkit-border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
	-webkit-box-shadow: 0 0 5px #898888;
	-moz-box-shadow: 0 0 5px #898888;
	box-shadow: 0 0 5px #898888;
	behavior: url(/scripts/pie/PIE.htc);
}

/* DISPONIBILITES */
#disponibilites_container {
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
	display: none;
	padding: 10px 0 10px 10px;
	width: 700px;
}

/* *************************************** */
	#disponibilites_container .row-table {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	/*margin-top: 1rem;
	margin-bottom: 1rem;*/
	padding-top: 1rem;
	padding-bottom: 1rem;
	width: 100%;
	max-width:1024px;
}
#disponibilites_container .column-table {
padding:5px;
border:1px solid #c9c9c9;
margin: 4px;
}
#disponibilites_container .texte {
font-family:'Open Sans',Arial;
font-size:9px;
color:#000000;
}
#disponibilites_container .titre3 {
font-family:'Open Sans',Arial;
font-size:13px;
font-weight:600;
color:#000;
padding: 0 0.3rem 0.5rem;
}
#disponibilites_container .legende {
font-size: 11px;
text-transform: uppercase;
color: #6d6c6d;
}
#disponibilites_container .legende-text {
margin-right: 1rem;
display: inline-block;
font-size: 11px;
color: #6d6c6d;
text-transform: lowercase;
}
#disponibilites_container .legende-text:first-letter {
text-transform: uppercase;
}
#disponibilites_container .casejour {
color:#FFFFFF;
font-size:9px;
vertical-align:top;
padding:0.2rem 0.5rem;
}


#disponibilites_container .casejour0 
{
background-color:#a5a5a5;
color:#FFFFFF;
font-size:9px;
vertical-align:top;
padding:0.2rem 0.5rem;
}
#disponibilites_container .casejour1 
{
background-color:#abc638;
color:#FFFFFF;
font-size:9px;
vertical-align:top;
padding:0.2rem 0.5rem;
}
#disponibilites_container .casejour2 
{
background-color:#000000;
color:#FFFFFF;
font-size:9px;
vertical-align:top;
padding:0.2rem 0.5rem;
}
#disponibilites_container .casejour3
{
background-color:#cc4a4a;
color:#FFFFFF;
font-size:9px;
vertical-align:top;
padding:0.2rem 0.5rem;
}            
            
#disponibilites_container .legende-table [class^="casejour"], 
#disponibilites_container .legende-table [class*=" casejour"] {
padding: 0;
width: 0.7rem;
height: 0.7rem;
display: inline-block;
vertical-align: middle;
margin-right: 0.1rem;
}

#disponibilites_container .lien {
cursor:pointer;
color: #000000; 
text-decoration: underline;
font-size:11px;
}
/* *************************************** */
/*
table.texte{margin:0 20px 20px 0;}
td.texte{padding:0 6px}
.texte {font-size:11px;color:#656565;}
.texte b{color:#000}

.casejour {
	height:16px;
	width:18px;
	color:#FFFFFF;
	font-size:10px;
	font-weight:bold;
	vertical-align:top;
	padding:1px;
	margin:0px;
}

.casejour0 {
	background-color:#888888;
	height:16px;
	width:18px;
	color:#fff;
	font-size:10px;
	font-weight:bold;
	vertical-align:top;
	padding:1px;
	margin:0px;
}

.casejour1 {
	background-color:#FFF696;
	height:16px;
	width:18px;
	color:#000;
	font-size:10px;
	font-weight:bold;
	vertical-align:top;
	padding:1px;
	margin:0px;
}

.casejour2 {
	background-color:#000;
	height:16px;
	width:18px;
	color:#fff;
	font-size:10px;
	font-weight:bold;
	vertical-align:top;
	padding:1px;
	margin:0px;
}

.casejour3 {
	background-color:#DD2000;
	height:16px;
	width:18px;
	color:#FFFFFF;
	font-size:10px;
	font-weight:bold;
	vertical-align:top;
	padding:1px;
	margin:0px;
}

.casejour4 {
	background-color:#000066;
	height:16px;
	width:18px;
	color:#FFFFFF;
	font-size:10px;
	font-weight:bold;
	vertical-align:top;
	padding:1px;
	margin:0px;
}

.casejour5 {
	background-color:#000066;
	height:16px;
	width:18px;
	color:#FFFFFF;
	font-size:10px;
	font-weight:bold;
	vertical-align:top;
	padding:1px;
	margin:0px;
}
*/
/* FIN LEI */

.bouton-ok, .bouton-ok:visited{
	display:-moz-inline-box; 
	display:inline-block; 
	margin:0; 
	padding:0; 
	white-space:nowrap; 
	text-align:center; 
	vertical-align:middle; 
	cursor:pointer; 
	border:0; 
	background:none; 
	text-decoration:none !important;
	font-size:35px; font-weight:bold; color:#8f8e8e
}
.bouton-ok:hover{color:#000}

/* FIN LEI */


/* Boutons normal */
.bouton, .bouton:visited,
body #contenu .bouton, body #contenu .bouton:visited{
	display:-moz-inline-box; 
	display:inline-block; 
	margin:0; 
	white-space:nowrap; 
	cursor:pointer; 
	border:0; 
	text-decoration:none !important;
	color: #fff !important;
	font: bold 13px arial;
	padding: 8px 20px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
	background-color: #25aae1;
	border:1px solid #25aae1;
	behavior: url(/scripts/pie/PIE.htc);
}
.bouton:hover,
body #contenu .bouton:hover{
	color: #25aae1 !important;
	background-color: #fff;
}
/*
#container .bouton, .bouton { 
	display:-moz-inline-box; 
	display:inline-block; 
	margin:0; 
	padding:0; 
	white-space:nowrap; 
	text-align:center; 
	vertical-align:middle; 
	cursor:pointer; 
	border:0; 
	background:none; 
	text-decoration:none !important;
}   
.bouton span {position:relative;float:left;padding:0 0 0 5px;vertical-align:middle;background:url(/img/bouton/bouton_g.png) left top no-repeat;} 
.bouton span span {padding:0 5px 0 0;background:url(/img/bouton/bouton_d.png) no-repeat scroll right top;} 
.bouton span span span {font-family:Arial;font-weight:bold;height:19px;padding:0 5px 0 6px;line-height:19px;background:url(/img/bouton/bouton_m.png) repeat-x scroll right top;color:#fff;font-size:12px;} 
*/
div.simplemodal-data button.bouton span {
	position:static;
}
/*
.bouton-retour {
	font:bold 10px/1.5 arial,helvetica,sans;
}
.bouton-retour span {
	padding:0 0 0 9px;
	background:url(/img/bouton/retour-gauche.jpg) left top no-repeat;
}
.bouton-retour span span {
	padding:0 9px 0 0;
	background:url(/img/bouton/retour-droite.jpg) right top no-repeat;
}
.bouton-retour span span span {
	height:16px;
	background:url(/img/bouton/retour-milieu.jpg) left top repeat-x;
}
*/

* html button {width:1%; overflow:visible;}
*:first-child+html button {overflow:visible;}

form{padding:0;margin:0}
img {border: 0;}
button{margin:0;padding:0;border:0;background:none}
input, select {border:1px solid #c9c9c9;color:#232f3c;font-family:arial;font-size:14px;background:#FFFFFF none repeat scroll 0 0;margin-bottom:3px;}
#div_paiement input{border:none}
textarea      {border:1px solid #c9c9c9;color:#232f3c;font-family:arial;font-size:14px} 
.rouge{color:red}
.erreur{color:red;padding:10px; border:1px solid red;margin:5px 0 15px 0}
.pointer {cursor:pointer}
.none{display:none}
.block{display:block} 
.pAbsolute{position:absolute} 
.brd{background:transparent none repeat scroll 0 0;border:0 none;padding:0;vertical-align:middle;} 
.fsI{font-style:italic}
.textC{text-align:center}
.textL{text-align:left}
.textR{text-align:right}
.pl15{padding-left:15px} 
.pt10{padding-top:10px}
.mb5{margin-bottom:5px}
.ml10{margin-left:10px}
.mr5{margin-right:5px}
.mr8{margin-right:8px}
.mr10{margin-right:10px}
.mt4{margin-top:4px}  
.mt8{margin-top:8px}  
.mt20{margin-top:20px} 
.fleft{float:left}
.fright{float:right}
.cb{clear:both}
.t11 {font-size:11px;}
.bold{font-weight:bold}

.opacity_moyenne{
/* SAFARI TRES VIELLE VERSION < 2.1 */
    -khtml-opacity:0.5;
/* FIREFOX TRES VIELLE VERSION <= 0.9*/
    -moz-opacity : 0.5;
/* IE 8 ET COMPRIS PAR IE 10*/
    -ms-filter: "alpha(opacity=50)";
/* IE > 4 et < 8 ET COMPRIS PAR IE 10*/
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
/* IE 4 */
    filter : alpha(opacity=50);
/* AUTRE */
    opacity : 0.5;
}

.mot_coupe_tiret{
		-webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}